{% extends 'base.html.twig' %}

{% block title %}Détails du Brame{% endblock %}

{% block body %}

    <!-- Affichage du post séléctionné -->
    <div id="postDetails" data-id="{{ postId }}" class="container d-flex flex-column my-4"></div>

    <!-- Affichage formulaire de commentaire -->
    <div class="container commentDiv">

        <!-- Affichage commentaires du post -->
        <div id="postComment" class="container my-5 d-flex flex-column"></div>
    </div>

    <!-- Javascript custom -->
    {% block javascriptIndex %}
        {{ encore_entry_script_tags('displayBrame') }}
    {% endblock %}

{% endblock %}
